
dataset=Downsampling
noise=10
layers=10
op=all-learnable

# Arrayjob
python run_bohb.py --total_num_workers 1 --num_iterations 1000  --working_directory bohb_logs_new/darts_${dataset}_${op}_${noise}/ --dataset $dataset --layers $layers --operations $op --exp_name bohb_logs_${dataset}_l$layers$noise --noise_level 0.$noise
# Done
echo "DONE"
echo "Finished at $(date)"

#Eval and create Config File
echo "Eval Bohb run"
python bohb_eval.py --dir_log_files bohb_logs_new/darts_${dataset}_${op}_${noise}/ --dir_configs_new configs/darts_${dataset}_bmvc_configspace_${op}_${noise}.json
